# Create order group

URL: https://docs.emergingtravel.com/docs/b2b-api/order-groups/create-order-group/

Tags: b2b

---


```
https://api.worldota.net/api/b2b/v3/ordergroup/create/ HTTP/1.1
```

The call creates an [order group](/docs/glossary/#order-group). Each order should be in one order group only.

## Request example

```shell
curl --user '<KEY_ID>:<API_KEY>' 'https://api.worldota.net/api/b2b/v3/ordergroup/create/?data={%22orders%22%3A[{%22order_id%22%3A197205577%2C%22order_type%22%3A%22hotel%22}]}'
```

## Parameters



- **orders** *(String, Query, required)*

  <p>The bookings’ information.</p>





## Response



- **invoice_id** *(String, Query)*

  <p>The order group ID.</p>
  > [!NOTE]
  > * The minimum length is `1` character.





## Response example

```json
{
  "data": {
    "invoice_id": "12980-00259"
  },
  "debug": null,
  "error": null,
  "status": "ok"
}
```

## Errors

The `error` field has the value specified in the headers below.

### `orders_not_found`

The order group with the `order_id` field value isn’t found.

### `orders_already_added`

The order is already added to this or another order group.

### `orders_are_blocked`

The order is in processing.

### `order_not_white_b2b_invoiceable`

The order group couldn’t be created for the requested order.

### `different_contract_data`

The bookings have different contract data.
